@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #FFFFFF;
	margin: 0em;
	padding: 0em;
	text-decoration: none;
	font-size: 0.9em;
	background-attachment: fixed;
	background-image: url(../images/bv_bkgd_v1a.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #000000;
}
a {
	text-decoration: none;
	color: #FFCC00;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #999999;
}
#home {
	background-image: url(../images/menu_rollover_page.png);
	background-repeat: no-repeat;
	background-position: center top;
}
p {
	margin-top: 0em;
	margin-bottom: 1.5em;
	line-height: 1.3em;
}
h1 {
	font-size: 1.6em;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0em;
	line-height: 1em;
}
h2 {
	font-size: 1.2em;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0em;
	line-height: .8em;
}
h3 {
	font-size: 1em;
	text-transform: uppercase;
	margin: 0em;
	font-weight: lighter;
	line-height: .8em;
}
h4 {
	font-size: 1em;
	text-transform: uppercase;
	margin: 0em;
	font-weight: lighter;
	line-height: .8em;
}
ul {
	margin: 0px;
	list-style-type: circle;
}
li {
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*.small {
	font-size: 80%;
}*/
.clear {
	clear: both;
}
#swirl {
	height: 230px;
	position: absolute;
	z-index: 100;
	background-image: url(../images/swirl.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 802px;
	float: right;
	right: 0px;
}
#frame {
	height: 100%;
	height:auto !important;
	min-height:100%;
	position: relative;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/brand.png);
	background-repeat: no-repeat;
	background-position: center top;
}
/*#frame #head_container {
	background-color: #000000;
	height: 166px;
}*/
#frame/* #head_container*/ #head {
	width: 1024px;
	height: 106px;
	background-image: url(../images/title2.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 60px;
}
/*#frame #nav_container {
	background-color: #000000;
	height: 20px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}*/
#frame/* #nav_container*/ #nav {
	width: 1024px;
	height: 40px;
}
/*#frame #content_container {
	background-color: #CCCCCC;
	height: 100%;
	height:auto !important;
	min-height:auto;
	position: static;
	max-height: 100%;
}*/
#stip_container {
	background-color: #2D3A71;
	height: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#frame #nav #menu {
	width: 1000px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 5px;
}
#frame #nav #menu a {
	display: inline;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-right: 10px;
	padding-top: 6px;
}

#frame #nav #menu a:hover {
	color: #999999;
	background-image: url(../images/menu_rollover.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#frame #nav #menu a:active {
	color: #FFCC00;
}
#frame /*#content_container*/ #content {
	min-height: 100%;
	width: 1000px;
	margin-bottom: 70px;
	padding-bottom: 70px;
	margin-right: auto;
	margin-left: auto;
}
#frame #content h1 {
	margin-bottom: 1em;
}
#frame #content h2 {
	margin-bottom: 1em;
}
#frame #content h3 {
	margin-bottom: 1em;
	font-size: 0.9em;
}
#frame #content .txt {
	margin-bottom: 20px;
}
#frame #content .txt .img_frame {
	width: 370px;
	float: right;
	margin-left: 30px;
	margin-bottom: 15px;
	overflow: hidden;
	clear: right;
	height: 284px;
	background-color: #000000;
	border: medium solid #CCCCCC;
}
#frame #content .txt .img_frame:hover {
	width: 370px;
	height: 284px;
	border: medium solid #999999;
}
/*#frame #content .txt .img_home {
	float: right;
	margin-left: 30px;
	margin-bottom: 15px;
	clear: right;
	width: 493px;
	height: 472px;
}*/
/*#frame #footer_container {
	background-color: #000000;
	height: 55px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}*/
#frame #footer {
	height: 70px;
	width: 1024px;
	font-size: 0.6em;
	text-align: center;
	padding-top: 5px;
	position: absolute;
	bottom: 0px;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#copy {
	height: 10px;
	width: 1024px;
	padding-top: 55px;
}
#frame #content #title {
	width: 100%;
	margin-top: 20px;
}
#frame #content .line {
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
	clear: both;
}


		/*THIS IS THE END OF THE PAGE LAY OUT*/
#frame #content .animal_frame {
	height: 183px;
	background-image: url(../images/sire_bkgd2.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 30px;
}
#frame #content .animal_frame .img {
	height: 179px;
	width: 246px;
	border: 2px solid #FFFFFF;
	margin-left: 90px;
	float: left;
}
#frame #content .animal_frame .animal_txt {
	height: 150px;
	width: 580px;
	float: right;
	margin-right: 60px;
	margin-top: 16px;
	overflow: hidden;
}
#frame #content .animal_frame .animal_txt h1 {
	margin-bottom: 0.4em;
	font-size: 1.3em;
}
#frame #content .animal_frame .animal_txt h2 {
	font-size: 1.5em;
	margin-bottom: 0.4em;
}
#frame #content .animal_frame .animal_txt h3 {
	margin-bottom: 0.4em;
}
#frame #content .animal_frame .animal_txt h4 {
	margin-bottom: 0.4em;
	padding-top: .5em;
}

#frame #content .animal_frame .animal_txt p {
	margin-top: 10px;
	font-size: 0.85em;
}
#frame #content .animal_frame .animal_txt .animal_info_btn {
	position: relative;
	z-index: 1024;
	height: 35px;
	width: 35px;
	float: right;
	clear: both;
	top: -90px;
	right: 2px;
}
#frame #content .animal_frame .animal_txt .animal_info_btn a {
	background-image: url(../images/info.png);
	height: 35px;
	width: 35px;
	display: block;
}
#frame #content .animal_frame .animal_txt .animal_info_btn a:hover {
	background-image: url(../images/info_hover.png);
	display: block;
	height: 35px;
	width: 35px;
}
#frame #content table {
	width: 1000px;
	text-align: center;
}
#frame #content table img {
	border: 2px solid #FFFFFF;
	margin-bottom: 5px;
	margin-right: 2px;
}
